Bug 71285 - Kernel error during OOM state
Kernel error during OOM state
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-11 19:27 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 05:19:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Raw error message (571 bytes, text/plain)
2002-08-11 19:28 EDT, Nathan G. Grennan
no flags Details
Error message after processed with ksymoops (362 bytes, text/plain)
2002-08-11 19:28 EDT, Nathan G. Grennan
no flags Details

  None (edit)
Description Nathan G. Grennan 2002-08-11 19:27:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
I managed to get Konqueror continiously feeding xmms song names some how which
caused a OOM state after a few minutes. While it was going the mouse pointer
moved and everything else was Extremely sluggish. Once it was over I got an
error message from the kernel about freeing memory. I am using a recompiled
2.4.18-7.93. I will attach the error raw and then processed through ksymoops.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Limbo beta2
Comment 1 Nathan G. Grennan 2002-08-11 19:28:08 EDT
Created attachment 69964 [details]
Raw error message
Comment 2 Nathan G. Grennan 2002-08-11 19:28:43 EDT
Created attachment 69965 [details]
Error message after processed with ksymoops
Comment 3 Arjan van de Ven 2002-08-12 04:21:23 EDT
Interesting
Can you give a list of modules (and compiled in drivers) you are using?
I have one more such bugreport and sort of hope to find the guilty party by
finding what is common between them
Comment 4 Nathan G. Grennan 2002-08-12 05:05:37 EDT
At the time it was the binary only nvidia driver 2960(yeah yeah, heard the story
a thousand times from mharris) and VMware's vmnet and vmmon(again, know all
about tainted kernels being bad).
Comment 5 Arjan van de Ven 2002-08-12 05:19:41 EDT
might well be vmware this one then..... they hook into stuff like this

Note You need to log in before you can comment on or make changes to this bug.